Index: standards/DailyDrillingReport/1.2.0/DDRMLv_1_2_1.xsd
===================================================================
--- standards/DailyDrillingReport/1.2.0/DDRMLv_1_2_1.xsd (revision 342)
+++ standards/DailyDrillingReport/1.2.0/DDRMLv_1_2_1.xsd (revision 369)
@@ -1,14 +1,5 @@
-<?xml version="1.0" encoding="utf-8" ?>
-<xsd:schema 
-	elementFormDefault="qualified" 
-	attributeFormDefault="unqualified"
-	targetNamespace="http://www.witsml.org/schemas/1series"
-	xmlns:witsml="http://www.witsml.org/schemas/1series" 
-	xmlns:abs="http://www.energistics.org/schemas/abstract"
-	xmlns:xsd="http://www.w3.org/2001/XMLSchema" 
-	xmlns:gml="http://www.opengis.net/gml/3.2"
-	xmlns:sawsdl="http://www.w3.org/ns/sawsdl">
+<?xml version="1.0" encoding="utf-8"?>
+<xsd:schema xmlns:witsml="http://www.witsml.org/schemas/1series" xmlns:abs="http://www.energistics.org/schemas/abstract" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:sawsdl="http://www.w3.org/ns/sawsdl" targetNamespace="http://www.witsml.org/schemas/1series" elementFormDefault="qualified" attributeFormDefault="unqualified">
 	<!--                                                         -->
-
 	<xsd:import namespace="http://www.energistics.org/schemas/abstract" schemaLocation="sub_abstractSubstitutionGroup.xsd"/>
 	<!-- 
@@ -33,25 +24,22 @@
 		<xsd:sequence>
 			<xsd:element name="dTimStart" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17511259">
+				<xsd:annotation>
+					<xsd:documentation>Date and time that activities started.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTimStart.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Date and time that activities started.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="dTimEnd" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17511304">
+				<xsd:annotation>
+					<xsd:documentation>Date and time that activities were completed.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTimEnd.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Date and time that activities were completed.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element duration.-->
 			<xsd:element name="md" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17732057">
-				<!--PROFILE: Changed minOccurs from 0 to 1 for element md.-->
-
 				<xsd:annotation>
 					<xsd:documentation>The measured depth to the drilling operation.</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-33, Change=Added</xsd:appinfo>
 				</xsd:annotation>
+				<!--PROFILE: Changed minOccurs from 0 to 1 for element md.-->
 			</xsd:element>
 			<xsd:element name="tvd" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS373394891">
@@ -62,23 +50,20 @@
 			</xsd:element>
 			<xsd:element name="phase" type="witsml:PhaseType" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://projects.dnv.com/reference_data/RD4Browser/default.aspx?RDLDesignation=TCDRS SUPERIOR CLASS">
+				<xsd:annotation>
+					<xsd:documentation>Phase (large activity classification) e.g. Drill Surface Hole.</xsd:documentation>
+					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-111, Change=Changed-type-from:str16</xsd:appinfo>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:kindString to witsml:PhaseType for element phase.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element phase.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Phase (large activity classification) e.g. Drill Surface Hole.</xsd:documentation>
-					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-111, Change=Changed-type-from:str16</xsd:appinfo>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element activityCode.-->
-			<xsd:element name="proprietaryCode" type="witsml:ActivityCodeNPD" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841409">
+			<xsd:element name="proprietaryCode" type="witsml:ActivityCodeNPD" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841409">
+				<xsd:annotation>
+					<xsd:documentation>A proprietary code used to define rig activity. The name of the proprietary system should be defined in the namingSystem						attribute.</xsd:documentation>
+					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-33, Change=Added</xsd:appinfo>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:nameStruct to witsml:ActivityCodeNPD for element proprietaryCode.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element proprietaryCode.-->
 				<!--PROFILE: Changed maxOccurs from unbounded to 1 for element proprietaryCode.-->
-
-				<xsd:annotation>
-					<xsd:documentation>A proprietary code used to define rig activity. The name of the proprietary system should be defined in the namingSystem						attribute.</xsd:documentation>
-					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-33, Change=Added</xsd:appinfo>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdHoleStart" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1">
@@ -101,19 +86,16 @@
 			<!--PROFILE: Deleted element mdBitEnd.-->
 			<xsd:element name="state" type="witsml:MainActivityEvaluation" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841049">
+				<xsd:annotation>
+					<xsd:documentation>Finish, interrupted, failed, etc.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:str32 to witsml:MainActivityEvaluation for element state.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element state.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Finish, interrupted, failed, etc.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="stateDetailActivity" type="witsml:StateDetailActivity" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841184">
-				<!--PROFILE: Changed minOccurs from 0 to 1 for element stateDetailActivity.-->
-
+			</xsd:element>
+			<xsd:element name="stateDetailActivity" type="witsml:StateDetailActivity" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841184">
 				<xsd:annotation>
 					<xsd:documentation>The outcome of the detailed activity.</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-33, Change=Added</xsd:appinfo>
 				</xsd:annotation>
+				<!--PROFILE: Changed minOccurs from 0 to 1 for element stateDetailActivity.-->
 			</xsd:element>
 			<!--PROFILE: Deleted element operator.-->
@@ -123,9 +105,8 @@
 			<!--PROFILE: Deleted element itemState.-->
 			<xsd:element name="comments" type="witsml:commentString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17723327">
+				<xsd:annotation>
+					<xsd:documentation>Comments and Remarks.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element comments.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Comments and Remarks.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element extensionNameValue.-->
@@ -169,25 +150,22 @@
 		<xsd:sequence>
 			<xsd:element name="numBit" type="witsml:str32" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831262">
+				<xsd:annotation>
+					<xsd:documentation>Bit number and rerun number e.g. "4.1" for the first rerun of bit 4.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element numBit.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Bit number and rerun number e.g. "4.1" for the first rerun of bit 4.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="diaBit" type="witsml:lengthMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831442">
+				<xsd:annotation>
+					<xsd:documentation>Diameter of drilled hole.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element diaBit.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Diameter of drilled hole.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element diaPassThru.-->
 			<!--PROFILE: Deleted element diaPilot.-->
-			<xsd:element name="manufacturer" type="witsml:nameString" minOccurs="1" maxOccurs="1"
-         sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831532">
+			<xsd:element name="manufacturer" type="witsml:nameString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17831532">
+				<xsd:annotation>
+					<xsd:documentation>Manufacturer / supplier of the item.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element manufacturer.-->
-				<xsd:annotation>
-					<xsd:documentation>Manufacturer / supplier of the item.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element typeBit.-->
@@ -240,5 +218,4 @@
 		</xsd:attribute>
 	</xsd:complexType>
-
 	<xsd:complexType name="cs_drillingParams">
 		<xsd:annotation>
@@ -295,8 +272,8 @@
 			<!--PROFILE: Deleted element rpmAvDh.-->
 			<xsd:element name="ropAv" type="witsml:velocityMeasureMetresPerHour" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Average rate of penetration through Interval (m/h).</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Changed type from witsml:velocityMeasure to witsml:velocityMeasureMetresPerHour for element ropAv-->
-				<xsd:annotation>
-					<xsd:documentation>Average rate of penetration through Interval (m/h).</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element ropMx.-->
@@ -320,11 +297,10 @@
 			<!--PROFILE: Deleted element extensionNameValue.-->
 			<xsd:element name="mdHoleMadeRun" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Measured depth of hole made current run (m).</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Added element mdHoleMadeRun. -->
-				<xsd:annotation>
-					<xsd:documentation>Measured depth of hole made current run (m).</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="hrsDrilled" type="witsml:timeMeasureHour" minOccurs="0" maxOccurs="1">
-				<!-- PROFILE: Added element hrsDrilledRun. -->
 				<xsd:annotation>
 					<xsd:documentation>
@@ -332,33 +308,33 @@
 					</xsd:documentation>
 				</xsd:annotation>
+				<!-- PROFILE: Added element hrsDrilledRun. -->
 			</xsd:element>
 			<xsd:element name="hrsDrilledRun" type="witsml:timeMeasureHour" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Hours used on current run (m).</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Added element hrsDrilledRun. -->
-				<xsd:annotation>
-					<xsd:documentation>Hours used on current run (m).</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdTotHoleMade" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Total accumulated Measured depth for the entire run (m).</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Added element mdTotHoleMade. -->
-				<xsd:annotation>
-					<xsd:documentation>Total accumulated Measured depth for the entire run (m).</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="totHrsDrilled" type="witsml:timeMeasureHour" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Total accumulated Hours of drilling for the entire run (h).</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Added element totHrsDrilled. -->
-				<xsd:annotation>
-					<xsd:documentation>Total accumulated Hours of drilling for the entire run (h).</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="totRop" type="witsml:velocityMeasureMetresPerHour" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Total accumulated Rate of penetration for the entire run (m/h).</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Added element totRop. -->
-				<xsd:annotation>
-					<xsd:documentation>Total accumulated Rate of penetration for the entire run (m/h).</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 		</xsd:sequence>
 		<!--Unused: Deleted element attgrp_uid. -->
 	</xsd:complexType>
-
 	<!-- Cement job -->
 	<xsd:complexType name="cs_cementStage">
@@ -381,20 +357,20 @@
 			</xsd:element>
 			<xsd:element name="jobType" type="witsml:cementJobTypes" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Type of cement job (e.g. primary, plug, squeeze, uknown).</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Added element jobType -->
-				<xsd:annotation>
-					<xsd:documentation>Type of cement job (e.g. primary, plug, squeeze, uknown).</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="casingStrDia" type="witsml:lengthMeasureInch" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Casing string diameter of the casing cement (in).</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Added element casingStrDia -->
-				<xsd:annotation>
-					<xsd:documentation>Casing string diameter of the casing cement (in).</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="comments" type="witsml:commentString" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Comments for a cement job.</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Added element comment -->
-				<xsd:annotation>
-					<xsd:documentation>Comments for a cement job.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!-- PROFILE: Deleted element dTimDisplaceStart -->
@@ -561,8 +537,8 @@
 		<xsd:sequence minOccurs="0">
 			<xsd:element name="typeFluid" type="witsml:fluidTypes" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Fluid type: Mud, Wash, Spacer, Slurry.</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Changed type from witsml:str16 to witsml:fluidTypes for element typeFluid -->
-				<xsd:annotation>
-					<xsd:documentation>Fluid type: Mud, Wash, Spacer, Slurry.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!-- PROFILE: Deleted element fluidIndex -->
@@ -595,8 +571,8 @@
 			<!-- PROFILE: Deleted element solidVolumeFraction -->
 			<xsd:element name="volPumped" type="witsml:volumeMeasureCubicMetre" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Volume of cement slurry pumped (m3).</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Changed type from witsml:volumeMeasure to witsml:volumeMeasureCubicMetre for element volPumped -->
-				<xsd:annotation>
-					<xsd:documentation>Volume of cement slurry pumped (m3).</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!-- PROFILE: Deleted element volOther -->
@@ -641,8 +617,8 @@
 			<!-- PROFILE: Deleted element consTestThickening -->
 			<xsd:element name="pcFreeWater" type="witsml:volumePerVolumeMeasurePercent" minOccurs="0" maxOccurs="1">
+				<xsd:annotation>
+					<xsd:documentation>Percent of free water in a cement slurry (%)</xsd:documentation>
+				</xsd:annotation>
 				<!-- PROFILE: Changed type from witsml:volumePerVolumeMeasure to witsml:volumePerVolumeMeasurePercent for element pcFreeWater -->
-				<xsd:annotation>
-					<xsd:documentation>Percent of free water in a cement slurry (%)</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!-- PROFILE: Deleted element tempFreeWater -->
@@ -835,6 +811,5 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="fileCreationInformation" type="witsml:cs_documentFileCreation" minOccurs="0"
-				 maxOccurs="1">
+			<xsd:element name="fileCreationInformation" type="witsml:cs_documentFileCreation" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
 					<xsd:documentation>The information about the creation of the exchange file. This is not about the creation of the data within the file, but the creation of the file						itself.</xsd:documentation>
@@ -919,19 +894,16 @@
 		<xsd:sequence>
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17790447">
+				<xsd:annotation>
+					<xsd:documentation>Date and time of the well control incident.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Date and time of the well control incident.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdInflow" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17790597">
+				<xsd:annotation>
+					<xsd:documentation>The measured depth to the well inflow entry point.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdInflow.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The measured depth to the well inflow entry point.</xsd:documentation>
-				</xsd:annotation>
-			</xsd:element>
-			<xsd:element name="tvdInflow" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17790027">
+			</xsd:element>
+			<xsd:element name="tvdInflow" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17790027">
 				<xsd:annotation>
 					<xsd:documentation>The true vertical depth to the well inflow entery point.</xsd:documentation>
@@ -939,58 +911,50 @@
 			</xsd:element>
 			<xsd:element name="phase" type="witsml:PhaseType" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2009/03/XML/RDL/RDS17841274">
+				<xsd:annotation>
+					<xsd:documentation>Phase (large activity classification) e.g. Drill Surface Hole.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:str16 to witsml:PhaseType for element phase.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element phase.-->
-
-				<xsd:annotation>
-					<xsd:documentation>Phase (large activity classification) e.g. Drill Surface Hole.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element activityCode.-->
-			<xsd:element name="proprietaryCode" type="witsml:ActivityCodeNPD" minOccurs="1" maxOccurs="1"
-				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841409">
+			<xsd:element name="proprietaryCode" type="witsml:ActivityCodeNPD" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17841409">
+				<xsd:annotation>
+					<xsd:documentation>A proprietary code used to define rig activity. The name of the proprietary system should be defined in the namingSystem						attribute.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:nameStruct to witsml:ActivityCodeNPD for element proprietaryCode.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element proprietaryCode.-->
 				<!--PROFILE: Changed maxOccurs from unbounded to 1 for element proprietaryCode.-->
-
-				<xsd:annotation>
-					<xsd:documentation>A proprietary code used to define rig activity. The name of the proprietary system should be defined in the namingSystem						attribute.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<!--PROFILE: Deleted element detailActivity.-->
 			<xsd:element name="eTimLost" type="witsml:timeMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17888195">
+				<xsd:annotation>
+					<xsd:documentation>The amount of time lost because of the well control incident. Commonly specified in hours.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element eTimLost.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The amount of time lost because of the well control incident. Commonly specified in hours.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="dTimRegained" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789592">
+				<xsd:annotation>
+					<xsd:documentation>The date and time at which control of the well is regained.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTimRegained.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The date and time at which control of the well is regained.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="diaBit" type="witsml:lengthMeasureInch" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789667">
+				<xsd:annotation>
+					<xsd:documentation>The drill bit nominal outside diameter at time of well control incident.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element diaBit.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element diaBit.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The drill bit nominal outside diameter at time of well control incident.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="mdBit" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789832">
+				<xsd:annotation>
+					<xsd:documentation>The measured depth of bit at the time of the well control incident.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdBit.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The measured depth of bit at the time of the well control incident.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="wtMud" type="witsml:densityMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789232">
+				<xsd:annotation>
+					<xsd:documentation>The density of the drilling fluid.</xsd:documentation>
+				</xsd:annotation>
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element wtMud.-->
-
-				<xsd:annotation>
-					<xsd:documentation>The density of the drilling fluid.</xsd:documentation>
-				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="porePressure" type="witsml:densityMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789307">
